Bug 7043 - [UPDATE REQUEST] libssh2 1.6.0 -> 1.7.0
: [UPDATE REQUEST] libssh2 1.6.0 -> 1.7.0
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-05-13 13:41 MSD by Andrey Bondrov
Modified: 2016-05-30 10:26 MSD (History)
1 user (show)

See Also:
RPM Package: libssh2
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-05-13 13:41:20 MSD
New version of libssh2 was released.
Comment 1 Andrey Bondrov 2016-05-13 13:55:57 MSD
Advisory: "Update libssh2 to new version 1.7.0"

https://abf.rosalinux.ru/build_lists/2673848
https://abf.rosalinux.ru/build_lists/2673849
Comment 2 Vladimir Potapov 2016-05-19 07:39:40 MSD
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2016-05-24 05:18:41 MSD
libssh2-1.7.0-1
https://abf.rosalinux.ru/build_lists/2673848
https://abf.rosalinux.ru/build_lists/2673849
***************************** Advisory ***************************
Update libssh2 to new version 1.7.0
******************************************************************
QA Verified